Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Feb 2022 04:21:06 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8158679051 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96597434363            02:25 PM, 25th Feb                     hello                    Ok           02:25 PM,
  25th Feb                   Mohammed                   Hi , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           02:26 PM, 25th Feb                     hello                    I have ordered on Wednesday           02:26 PM, 25th Feb                     hello                    And it says delivery by tomorrow which is Thursday           02:27 PM, 25th Feb                   Mohammed                   Could you please confirm is this your correct phone number 96597434363?           02:27 PM, 25th Feb                     hello                    Yes           02:27 PM, 25th Feb                     hello                    I got a message that there was no response from me           02:28 PM, 25th Feb                     hello                    And actually i did not get any call from you           02:28 PM, 25th Feb                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order
  asap           02:28 PM, 25th Feb                     hello                    I need the shipment as soon as possible           02:28 PM, 25th Feb                     hello                    Can you deliver it on Saturday?           02:28 PM, 25th Feb                   Mohammed                   We will do our best asap           02:29 PM, 25th Feb                     hello                    I will travel on Sunday and i need the order for my trip!           02:29 PM, 25th Feb                     hello                    Please           02:30 PM, 25th Feb                   Mohammed                   You will be contacted within 24 hours           02:30 PM, 25th Feb                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           02:30 PM, 25th Feb                     hello                    No but please i really need the package           02:31 PM, 25th Feb                     hello                    Please get back to me soo
 n           02:31 PM, 25th Feb                     hello                    Thank you           02:31 PM, 25th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:31 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3942937